 #!/bin/bash
source ~/.bash_profile
source ~/.bashrc

last3day=`date  +"%Y%m%d" -d -4days`
hour_video_path=./data/hour_video_data_${last3day}'*'
hour_score_path=./data/hour_score_${last3day}'*'
day_video_path=./data/24h_video_data_${last3day}'*'
day_score_path=./data/24h_score_${last3day}'*'
merge_score_path=./data/merge_score_${last3day}'*'
log_path=./log/${last3day}'*'

echo ${hour_video_path}
echo ${hour_score_path}
echo ${day_video_path}
echo ${day_score_path}
echo ${merge_score_path}
echo ${log_path}

rm -rf ${hour_video_path}
rm -rf ${hour_score_path}
rm -rf ${day_video_path}
rm -rf ${day_score_path}
rm -rf ${merge_score_path}
rm -rf ${log_path}